

#boxes-box-congress_fb_responsive {
    margin: 0 auto;
    text-align: center;
    overflow: auto;
    width: 550px;
    border-radius: 10px;
}

#twitter-widget-0 {
    max-width: 500px !important;
    margin: 0 auto;
}

#zone-contact-wrapper h2.block-title {
    background: transparent;
    color: #efefef;
    margin: 0;
    padding-bottom: 23px;
}

div#boxes-box-new_twitter {
    margin-top: -7px;
}

.timeline-Widget {
    
    margin-top: 4px;
}

}
h2.facebook-title {
    margin: 0 !important;
    padding-top: 21px !important;
}

.not-front #region-content {
    width: 100%;
    max-width:  100%;
}